@charset "EUC-JP";


/********************************* TABLE **************************************/
td {
	font-size: 13px;
	line-height: 150%;
}
/*********************************/
.memo_over {
	background-image: url(../f/img/table/memo_02.gif);
}
.memo_right {
	background-image: url(../f/img/table/memo_04.gif);
}
.memo_under {
	background-image: url(../f/img/table/memo_06.gif);
}
.memo_left {
	background-image: url(../f/img/table/memo_08.gif);
}
.memo_td {
	padding-left: 15px;
}
/*********************************/
table.case {
	margin:0 0 50 0;
}


/********************************* BOX **************************************/
.f_box {
	width: 560px;
	margin: 20 0 20 0;
	padding: 0px;
	font-size: 13px;	
	border-bottom: #999999 2px dotted;
	text-align: left;
	background-color: ;
}


/********************************* IMG **************************************/
img {
	border-style: none;
}

img.right {
	margin: 10 10 10 20;
	float: right;
	clear: both;
}
img.left {
	margin: 10 20 10 10;
	float: left;
	clear: both;
}
img.case {
	margin: 80 0 20 0;
}
img.header_o {
	margin: 0 0 30 0;
}


/********************************* SPAN **************************************/
span.yotuba {
	margin: 0 0 0 0;
	color: #996633;
	font-size: 13px;
	font-weight : bold;
	padding-left: 20px;
	background-image:  url(../f/img/icon/yotuba.gif);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: ;
}


/********************************* H **************************************/
.f_box h2 {
	margin: 0 0 20 0;
	padding : 5 0 0 10;
	font-size: 16px;
	font-weight: bold;
	border-left: #999999 10px solid;
	border-bottom: #999999 1px solid;
	background-color: pink;
}
h4.yotuba {
	margin: 0 0 0 0;
	color: #996633;
	font-size: 14px;
	font-weight : bold;
	padding-left: 20px;
	background-image:  url(../f/img/icon/yotuba.gif);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: ;
}
h4.maru {
	margin: 0 0 5 0;
	color: #663300;
	font-weight : bold;
	font-size: 14px;
	padding-left: 20px;
	border-top: #FF9999 1px solid;
	border-bottom: #FF9999 1px solid;
	background-image:  url(../f/img/icon/maru.gif);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #FFFFCC;
}

h4.case_01 {
	margin: 0 0 20 0;
	color: #663300;
	font-weight : bold;
	font-size: 20px;
	padding-top: 30;
	padding-bottom: 30;
	padding-left: 120px;
	border-bottom: #FF9999 2px dotted;
	background-image:  url(../o/img/case_01.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 75px;
	vertical-align: middle;

}
h4.case_02 {
	margin: 0 0 20 0;
	color: #663300;
	font-weight : bold;
	font-size: 20px;
	padding-top: 30;
	padding-bottom: 30;
	padding-left: 120px;
	border-bottom: #FF9999 2px dotted;
	background-image:  url(../o/img/case_02.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 75px;
	vertical-align: middle;
}


h4.case_03 {
	margin: 0 0 20 0;
	color: #663300;
	font-weight : bold;
	font-size: 20px;
	padding-top: 30;
	padding-bottom: 30;
	padding-left: 120px;
	border-bottom: #FF9999 2px dotted;
	background-image:  url(../o/img/case_03.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 75px;
	vertical-align: middle;
}


h4.case_04 {
	margin: 0 0 20 0;
	color: #663300;
	font-weight : bold;
	font-size: 20px;
	padding-top: 30;
	padding-bottom: 30;
	padding-left: 120px;
	border-bottom: #FF9999 2px dotted;
	background-image:  url(../o/img/case_04.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 75px;
	vertical-align: middle;
}

/********************************* DIV **************************************/
div.line {
	margin: 30 0 30 0;
	width: 550px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	border-top: 1px solid #63715a;
	border-left: 1px solid #63715a;
	border-bottom: 1px solid #63715a;
	border-right: 1px solid #63715a;
	background-color: ;
}
div.dot {
	margin: 30 0 30 0;
	width: 550px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	border-top: 1px dashed #63715a;
	border-left: 1px dashed #63715a;
	border-bottom: 1px dashed #63715a;
	border-right: 1px dashed #63715a;
	background-color: ;
}
div.dot_color {
	margin: 30 0 30 0;
	width: 550px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	border-top: 1px dashed #63715a;
	border-left: 1px dashed #63715a;
	border-bottom: 1px dashed #63715a;
	border-right: 1px dashed #63715a;
	background-color: #CCFFCC;
}
/** FAQ¤Ç»ÈÍÑ **/
div.koe {
	margin: 0 0 0 24;
	padding: 0 10 0 10;
	width: 373px;
	font-size:10px;
	border-left: 1px solid #ffcf00;
	border-right: 1px solid #ffcf00;
	background-color: #ffffce;
}
img.koe {
	display:block;
	margin: 0 0 0 17;
	width: 380px;
	background-color: red;
}
div.cf {
	margin: 10 0 10 0;
	font-weight: bold;
	color: green;
	border-top: 2px solid #669933;
	background-color:  #fff;
	font-size: 11px;
	text-align: right;
	padding-right: 15;
	padding-left: 0;
	clear:both
}


/********************************* P **************************************/
p.common {
	margin: 0 0 10 0;
	padding-left: 30px;
	background-color: ;
}


/********************************* DL **************************************/
dl.yajirusi {
	margin: 30 0 50 0;
	line-height: 150%;
	background-color: ;
}
dl.yajirusi dt{
	margin: 10 0 0 0;
	font-weight : bold;
	font-size : 15px;
	padding-left: 25px;

	border-bottom: #FF9999 2px dotted;
	background-image:  url(../f/img/icon/yajirusi_pink.gif);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: ;
}
dl.yajirusi dd {
	margin: 0 0 0 0;
	padding: 10 5 10 30;
	background-color: #FFFFCC;
}
/*********************************/
dl.yotuba {
	margin: 30 0 10 0;
	line-height: 180%;
	background-color: ;
}
dl.yotuba dt{
	margin: 10 0 0 0;
	font-weight : bold;
	font-size : 15px;
	padding-left: 30px;
	border-bottom: #FF9999 1px dashed;
	background-image:  url(../f/img/icon/yotuba.gif);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: ;
}
dl.yotuba dd {
	margin: 0 0 0 0;
	padding: 5 5 10 30;
	background-color: #FFFFCC;
}
/*********************************/
dl.maru {
	margin: 30 0 10 0;
	line-height: 150%;
	background-color: ;
}
dl.maru dt{
	margin: 10 0 0 0;
	font-weight : bold;
	font-size : 15px;
	padding-left: 20px;
	border-bottom: #FF9999 1px solid;
	background-image:  url(../f/img/icon/maru.gif);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: ;
}
dl.maru dd {
	margin: 0 0 0 0;
	padding: 5 5 10 30;	
	background-color: #FFFFCC;
}
/*********************************/
dl.center {
	margin: 0 0 30 0;
	line-height: 130%;
	background-color: ;
}
dl.center dt{
	margin: 0 0 0 0;
	font-weight : bold;
	font-size : 14px;
	text-align: center;
	border-top: #FF9999 1px solid;
	border-bottom: #FF9999 1px solid;
	background-color: ;
}
dl.center dd {
	margin: 0 0 0 0;
	padding: 15;	
	background-color: #FFFFCC;
}
/*********************************/
dl.faq {
	margin: 30 0 20 0;
	line-height: 150%;
	background-color: ;
}
dl.faq dt{
	margin: 10 0 0 0;
	font-weight : bold;
	font-size : 15px;
	padding: 5 0 5 35;
	border-top: #FF9999 1px solid;
	border-bottom: #FF9999 1px dashed;
	background-image:  url(../f/img/icon/faq_q.gif);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: ;
}
dl.faq dd {
	margin: 0 0 0 0;
	padding: 5 5 10 35;
	background-image:  url(../f/img/icon/faq_a.gif);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #FFFFCC;
}


/********************************* UL **************************************/
ul.dot {
	margin: 30 0 10 0;
	line-height: 130%;
	/* background-color: #ffe4b5; */
}
ul.dot li{
	margin: 0 0 20 0;
	padding: 10px;
	list-style-type: none;
	border-bottom: 2px dotted #63715a;
	background-color: ;
}
